.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.109863;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.112793;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.368000px;}
.ls3{letter-spacing:-1.200000px;}
.ls5{letter-spacing:-1.080000px;}
.ls6{letter-spacing:-0.960000px;}
.ls2{letter-spacing:-0.900000px;}
.ls4{letter-spacing:-0.640000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.900000px;}
.ws6{word-spacing:-0.160000px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.640000px;}
.ws3{word-spacing:0.900000px;}
.ws8{word-spacing:0.960000px;}
.ws7{word-spacing:1.080000px;}
.ws2{word-spacing:1.200000px;}
.ws1{word-spacing:2.368000px;}
._3{margin-left:-481.792800px;}
._5{margin-left:-372.432400px;}
._17{margin-left:-1.280000px;}
._19{width:1.083600px;}
._1a{width:11.680000px;}
._9{width:16.170000px;}
._18{width:22.656000px;}
._8{width:24.352000px;}
._1{width:26.208000px;}
._2{width:38.208000px;}
._7{width:42.144000px;}
._0{width:43.866400px;}
._4{width:54.752000px;}
._e{width:384.640000px;}
._6{width:399.320000px;}
._10{width:414.752000px;}
._15{width:649.632000px;}
._11{width:676.320000px;}
._14{width:765.248000px;}
._b{width:770.624000px;}
._12{width:781.248000px;}
._c{width:818.624000px;}
._13{width:927.104000px;}
._d{width:934.208000px;}
._16{width:936.000000px;}
._a{width:950.240000px;}
._f{width:975.136000px;}
.fc2{color:rgb(145,143,143);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:24.000000px;}
.fs5{font-size:30.000000px;}
.fs0{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs1{font-size:56.000000px;}
.fs3{font-size:132.000000px;}
.y5{bottom:4.171848px;}
.y4{bottom:4.173133px;}
.y0{bottom:22.483688px;}
.y8c{bottom:22.761844px;}
.y82{bottom:69.057042px;}
.y28{bottom:70.663020px;}
.y47{bottom:75.578436px;}
.y48{bottom:75.598511px;}
.y27{bottom:84.278499px;}
.y46{bottom:98.066139px;}
.y26{bottom:102.579900px;}
.y45{bottom:120.553843px;}
.y25{bottom:120.881462px;}
.y24{bottom:124.312955px;}
.y44{bottom:135.007642px;}
.y3{bottom:135.738683px;}
.y2{bottom:135.740289px;}
.y23{bottom:149.477502px;}
.y43{bottom:157.495345px;}
.y5b{bottom:170.345897px;}
.y22{bottom:171.210556px;}
.y42{bottom:171.949145px;}
.y20{bottom:178.437456px;}
.y5a{bottom:184.799697px;}
.y21{bottom:185.664355px;}
.y41{bottom:186.402945px;}
.y8b{bottom:196.890300px;}
.y59{bottom:199.253497px;}
.y11{bottom:200.553375px;}
.y1f{bottom:203.965756px;}
.y40{bottom:208.890648px;}
.y8a{bottom:211.344100px;}
.y58{bottom:213.707296px;}
.y7b{bottom:219.412853px;}
.y5c{bottom:220.821938px;}
.y1c{bottom:222.260894px;}
.y1e{bottom:222.267318px;}
.y3f{bottom:223.344447px;}
.y89{bottom:225.797899px;}
.y10{bottom:227.533801px;}
.y1a{bottom:229.494218px;}
.y7a{bottom:233.866653px;}
.y1b{bottom:236.714694px;}
.y1d{bottom:236.721118px;}
.y3e{bottom:237.798247px;}
.y57{bottom:243.009484px;}
.y88{bottom:248.281588px;}
.y3d{bottom:252.252046px;}
.yf{bottom:254.514227px;}
.y19{bottom:255.022519px;}
.y79{bottom:256.343917px;}
.y56{bottom:265.056346px;}
.y3c{bottom:266.705846px;}
.y87{bottom:270.765276px;}
.y18{bottom:273.324080px;}
.y78{bottom:278.827605px;}
.ye{bottom:281.494653px;}
.y55{bottom:287.103209px;}
.y3b{bottom:289.193549px;}
.y17{bottom:291.625481px;}
.y86{bottom:293.248964px;}
.y77{bottom:293.281405px;}
.y39{bottom:303.635304px;}
.y3a{bottom:303.647349px;}
.y85{bottom:307.702764px;}
.y76{bottom:307.735205px;}
.yd{bottom:308.475078px;}
.y54{bottom:309.150071px;}
.y16{bottom:309.920619px;}
.y14{bottom:317.153943px;}
.y15{bottom:324.374419px;}
.y38{bottom:326.123007px;}
.y84{bottom:330.191270px;}
.y75{bottom:330.218893px;}
.yc{bottom:335.455504px;}
.y53{bottom:338.412270px;}
.y37{bottom:340.576807px;}
.y13{bottom:343.431432px;}
.y74{bottom:344.672692px;}
.y83{bottom:349.458185px;}
.y36{bottom:355.030606px;}
.y52{bottom:360.459132px;}
.yb{bottom:362.435930px;}
.y12{bottom:362.481861px;}
.y67{bottom:362.984532px;}
.y73{bottom:373.991422px;}
.y51{bottom:374.912932px;}
.y66{bottom:377.438332px;}
.y35{bottom:377.518309px;}
.y72{bottom:388.445221px;}
.y65{bottom:391.892131px;}
.y50{bottom:396.959794px;}
.y34{bottom:400.006013px;}
.y64{bottom:406.345931px;}
.y1{bottom:407.211714px;}
.y71{bottom:411.299087px;}
.y9f{bottom:414.020096px;}
.y33{bottom:414.459812px;}
.y4f{bottom:419.006656px;}
.y63{bottom:420.799731px;}
.y70{bottom:425.752887px;}
.y9e{bottom:428.473895px;}
.y32{bottom:428.913612px;}
.y95{bottom:430.079873px;}
.y6f{bottom:440.206687px;}
.y4e{bottom:441.053519px;}
.y31{bottom:443.367411px;}
.y94{bottom:444.533672px;}
.y9d{bottom:450.957583px;}
.y6e{bottom:454.660486px;}
.ya{bottom:459.633557px;}
.y9c{bottom:465.411383px;}
.y62{bottom:465.767107px;}
.y93{bottom:467.017361px;}
.y6d{bottom:469.114286px;}
.y4d{bottom:470.322784px;}
.y30{bottom:478.377726px;}
.y92{bottom:481.471160px;}
.y9b{bottom:487.895071px;}
.y81{bottom:488.252241px;}
.y4c{bottom:492.369646px;}
.y2f{bottom:492.831526px;}
.y6c{bottom:493.169423px;}
.y9a{bottom:502.348871px;}
.y80{bottom:502.706040px;}
.y91{bottom:503.954849px;}
.y61{bottom:510.734484px;}
.ya4{bottom:513.011439px;}
.y2e{bottom:515.315214px;}
.y6b{bottom:515.653111px;}
.y99{bottom:516.802670px;}
.y7f{bottom:517.159840px;}
.y9{bottom:517.453573px;}
.y90{bottom:518.408648px;}
.y4b{bottom:521.636503px;}
.y60{bottom:525.188283px;}
.ya3{bottom:527.465238px;}
.y2d{bottom:529.769013px;}
.y6a{bottom:530.106911px;}
.y7e{bottom:531.613639px;}
.y8f{bottom:532.862448px;}
.y98{bottom:539.289571px;}
.y5f{bottom:539.642083px;}
.ya2{bottom:541.919038px;}
.y4a{bottom:543.683365px;}
.y2c{bottom:544.222813px;}
.y7d{bottom:546.067439px;}
.y69{bottom:552.590599px;}
.y5e{bottom:554.095882px;}
.y8e{bottom:555.340997px;}
.y97{bottom:555.347742px;}
.ya1{bottom:556.372837px;}
.y2b{bottom:558.676613px;}
.y49{bottom:565.730227px;}
.y5d{bottom:568.549682px;}
.y7c{bottom:568.551127px;}
.y68{bottom:570.256354px;}
.ya0{bottom:570.826637px;}
.y8d{bottom:571.399168px;}
.y96{bottom:571.405913px;}
.y2a{bottom:573.130412px;}
.y6{bottom:603.029060px;}
.y8{bottom:603.063428px;}
.y7{bottom:606.541012px;}
.y29{bottom:617.904750px;}
.h5{height:21.667969px;}
.h3{height:23.008000px;}
.hf{height:24.000000px;}
.h13{height:25.875000px;}
.hb{height:26.997070px;}
.hd{height:27.084961px;}
.h8{height:28.796875px;}
.he{height:28.890625px;}
.h12{height:32.501953px;}
.h7{height:35.996094px;}
.hc{height:36.113281px;}
.h4{height:50.394531px;}
.ha{height:50.558594px;}
.h6{height:118.787109px;}
.h2{height:148.178747px;}
.h10{height:430.402032px;}
.h9{height:580.560950px;}
.h11{height:582.166928px;}
.h1{height:628.740282px;}
.h0{height:673.752626px;}
.w2{width:520.842668px;}
.w3{width:910.589374px;}
.w1{width:911.392363px;}
.w0{width:956.000000px;}
.x2{left:6.498910px;}
.x0{left:22.483688px;}
.xf{left:42.032131px;}
.x9{left:43.247535px;}
.x12{left:60.238137px;}
.xe{left:72.837996px;}
.x10{left:74.146948px;}
.x11{left:75.205046px;}
.x13{left:107.021392px;}
.x5{left:245.143507px;}
.x3{left:246.609604px;}
.x4{left:276.167785px;}
.x14{left:312.508492px;}
.x18{left:339.101074px;}
.x15{left:345.524985px;}
.x1b{left:357.305956px;}
.x17{left:370.798738px;}
.x19{left:372.273989px;}
.x1f{left:375.114482px;}
.x1{left:392.643890px;}
.xa{left:398.648961px;}
.x1a{left:407.386765px;}
.xc{left:424.902843px;}
.xd{left:440.957642px;}
.x6{left:506.623823px;}
.xb{left:614.760406px;}
.x7{left:620.486359px;}
.x20{left:654.374738px;}
.x1e{left:668.302740px;}
.x1c{left:669.343414px;}
.x21{left:672.580101px;}
.x1d{left:686.508104px;}
.x16{left:773.447387px;}
.x8{left:915.645473px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.965988pt;}
.ls3{letter-spacing:-0.996278pt;}
.ls5{letter-spacing:-0.896650pt;}
.ls6{letter-spacing:-0.797022pt;}
.ls2{letter-spacing:-0.747208pt;}
.ls4{letter-spacing:-0.531348pt;}
.ls0{letter-spacing:0.000000pt;}
.ws4{word-spacing:-0.747208pt;}
.ws6{word-spacing:-0.132837pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.531348pt;}
.ws3{word-spacing:0.747208pt;}
.ws8{word-spacing:0.797022pt;}
.ws7{word-spacing:0.896650pt;}
.ws2{word-spacing:0.996278pt;}
.ws1{word-spacing:1.965988pt;}
._3{margin-left:-399.999569pt;}
._5{margin-left:-309.205118pt;}
._17{margin-left:-1.062696pt;}
._19{width:0.899639pt;}
._1a{width:9.697104pt;}
._9{width:13.424844pt;}
._18{width:18.809725pt;}
._8{width:20.217798pt;}
._1{width:21.758708pt;}
._2{width:31.721486pt;}
._7{width:34.989277pt;}
._0{width:36.419268pt;}
._4{width:45.456836pt;}
._e{width:319.340252pt;}
._6{width:331.528051pt;}
._10{width:344.340183pt;}
._15{width:539.344963pt;}
._11{width:561.502182pt;}
._14{width:635.333010pt;}
._b{width:639.796335pt;}
._12{width:648.616715pt;}
._c{width:679.647448pt;}
._13{width:769.710963pt;}
._d{width:775.608928pt;}
._16{width:777.096703pt;}
._a{width:788.919200pt;}
._f{width:809.588644pt;}
.fs2{font-size:19.925556pt;}
.fs5{font-size:24.906946pt;}
.fs0{font-size:26.567409pt;}
.fs6{font-size:29.888335pt;}
.fs4{font-size:33.209261pt;}
.fs1{font-size:46.492965pt;}
.fs3{font-size:109.590561pt;}
.y5{bottom:3.463600pt;}
.y4{bottom:3.464667pt;}
.y0{bottom:18.666667pt;}
.y8c{bottom:18.897600pt;}
.y82{bottom:57.333333pt;}
.y28{bottom:58.666667pt;}
.y47{bottom:62.747600pt;}
.y48{bottom:62.764267pt;}
.y27{bottom:69.970667pt;}
.y46{bottom:81.417600pt;}
.y26{bottom:85.165067pt;}
.y45{bottom:100.087600pt;}
.y25{bottom:100.359600pt;}
.y24{bottom:103.208533pt;}
.y44{bottom:112.087600pt;}
.y3{bottom:112.694533pt;}
.y2{bottom:112.695867pt;}
.y23{bottom:124.100933pt;}
.y43{bottom:130.757600pt;}
.y5b{bottom:141.426533pt;}
.y22{bottom:142.144400pt;}
.y42{bottom:142.757600pt;}
.y20{bottom:148.144400pt;}
.y5a{bottom:153.426533pt;}
.y21{bottom:154.144400pt;}
.y41{bottom:154.757600pt;}
.y8b{bottom:163.464533pt;}
.y59{bottom:165.426533pt;}
.y11{bottom:166.505733pt;}
.y1f{bottom:169.338800pt;}
.y40{bottom:173.427600pt;}
.y8a{bottom:175.464533pt;}
.y58{bottom:177.426533pt;}
.y7b{bottom:182.163467pt;}
.y5c{bottom:183.333333pt;}
.y1c{bottom:184.528000pt;}
.y1e{bottom:184.533333pt;}
.y3f{bottom:185.427600pt;}
.y89{bottom:187.464533pt;}
.y10{bottom:188.905733pt;}
.y1a{bottom:190.533333pt;}
.y7a{bottom:194.163467pt;}
.y1b{bottom:196.528000pt;}
.y1d{bottom:196.533333pt;}
.y3e{bottom:197.427600pt;}
.y57{bottom:201.754133pt;}
.y88{bottom:206.131200pt;}
.y3d{bottom:209.427600pt;}
.yf{bottom:211.305733pt;}
.y19{bottom:211.727733pt;}
.y79{bottom:212.824800pt;}
.y56{bottom:220.058133pt;}
.y3c{bottom:221.427600pt;}
.y87{bottom:224.797867pt;}
.y18{bottom:226.922267pt;}
.y78{bottom:231.491467pt;}
.ye{bottom:233.705733pt;}
.y55{bottom:238.362133pt;}
.y3b{bottom:240.097600pt;}
.y17{bottom:242.116667pt;}
.y86{bottom:243.464533pt;}
.y77{bottom:243.491467pt;}
.y39{bottom:252.087600pt;}
.y3a{bottom:252.097600pt;}
.y85{bottom:255.464533pt;}
.y76{bottom:255.491467pt;}
.yd{bottom:256.105733pt;}
.y54{bottom:256.666133pt;}
.y16{bottom:257.305867pt;}
.y14{bottom:263.311200pt;}
.y15{bottom:269.305867pt;}
.y38{bottom:270.757600pt;}
.y84{bottom:274.135200pt;}
.y75{bottom:274.158133pt;}
.yc{bottom:278.505733pt;}
.y53{bottom:280.960533pt;}
.y37{bottom:282.757600pt;}
.y13{bottom:285.127600pt;}
.y74{bottom:286.158133pt;}
.y83{bottom:290.131200pt;}
.y36{bottom:294.757600pt;}
.y52{bottom:299.264533pt;}
.yb{bottom:300.905733pt;}
.y12{bottom:300.943867pt;}
.y67{bottom:301.361200pt;}
.y73{bottom:310.499467pt;}
.y51{bottom:311.264533pt;}
.y66{bottom:313.361200pt;}
.y35{bottom:313.427600pt;}
.y72{bottom:322.499467pt;}
.y65{bottom:325.361200pt;}
.y50{bottom:329.568533pt;}
.y34{bottom:332.097600pt;}
.y64{bottom:337.361200pt;}
.y1{bottom:338.080000pt;}
.y71{bottom:341.473467pt;}
.y9f{bottom:343.732533pt;}
.y33{bottom:344.097600pt;}
.y4f{bottom:347.872533pt;}
.y63{bottom:349.361200pt;}
.y70{bottom:353.473467pt;}
.y9e{bottom:355.732533pt;}
.y32{bottom:356.097600pt;}
.y95{bottom:357.065867pt;}
.y6f{bottom:365.473467pt;}
.y4e{bottom:366.176533pt;}
.y31{bottom:368.097600pt;}
.y94{bottom:369.065867pt;}
.y9d{bottom:374.399200pt;}
.y6e{bottom:377.473467pt;}
.ya{bottom:381.602267pt;}
.y9c{bottom:386.399200pt;}
.y62{bottom:386.694533pt;}
.y93{bottom:387.732533pt;}
.y6d{bottom:389.473467pt;}
.y4d{bottom:390.476800pt;}
.y30{bottom:397.164267pt;}
.y92{bottom:399.732533pt;}
.y9b{bottom:405.065867pt;}
.y81{bottom:405.362400pt;}
.y4c{bottom:408.780800pt;}
.y2f{bottom:409.164267pt;}
.y6c{bottom:409.444800pt;}
.y9a{bottom:417.065867pt;}
.y80{bottom:417.362400pt;}
.y91{bottom:418.399200pt;}
.y61{bottom:424.027867pt;}
.ya4{bottom:425.918267pt;}
.y2e{bottom:427.830933pt;}
.y6b{bottom:428.111467pt;}
.y99{bottom:429.065867pt;}
.y7f{bottom:429.362400pt;}
.y9{bottom:429.606267pt;}
.y90{bottom:430.399200pt;}
.y4b{bottom:433.079067pt;}
.y60{bottom:436.027867pt;}
.ya3{bottom:437.918267pt;}
.y2d{bottom:439.830933pt;}
.y6a{bottom:440.111467pt;}
.y7e{bottom:441.362400pt;}
.y8f{bottom:442.399200pt;}
.y98{bottom:447.735200pt;}
.y5f{bottom:448.027867pt;}
.ya2{bottom:449.918267pt;}
.y4a{bottom:451.383067pt;}
.y2c{bottom:451.830933pt;}
.y7d{bottom:453.362400pt;}
.y69{bottom:458.778133pt;}
.y5e{bottom:460.027867pt;}
.y8e{bottom:461.061600pt;}
.y97{bottom:461.067200pt;}
.ya1{bottom:461.918267pt;}
.y2b{bottom:463.830933pt;}
.y49{bottom:469.687067pt;}
.y5d{bottom:472.027867pt;}
.y7c{bottom:472.029067pt;}
.y68{bottom:473.444800pt;}
.ya0{bottom:473.918267pt;}
.y8d{bottom:474.393600pt;}
.y96{bottom:474.399200pt;}
.y2a{bottom:475.830933pt;}
.y6{bottom:500.653733pt;}
.y8{bottom:500.682267pt;}
.y7{bottom:503.569467pt;}
.y29{bottom:513.004000pt;}
.h5{height:17.989431pt;}
.h3{height:19.101967pt;}
.hf{height:19.925556pt;}
.h13{height:21.482241pt;}
.hb{height:22.413819pt;}
.hd{height:22.486788pt;}
.h8{height:23.908073pt;}
.he{height:23.985908pt;}
.h12{height:26.984146pt;}
.h7{height:29.885092pt;}
.hc{height:29.982384pt;}
.h4{height:41.839128pt;}
.ha{height:41.975338pt;}
.h6{height:98.620802pt;}
.h2{height:123.022667pt;}
.h10{height:357.333333pt;}
.h9{height:482.000000pt;}
.h11{height:483.333333pt;}
.h1{height:522.000000pt;}
.h0{height:559.370667pt;}
.w2{width:432.420000pt;}
.w3{width:756.000000pt;}
.w1{width:756.666667pt;}
.w0{width:793.701333pt;}
.x2{left:5.395600pt;}
.x0{left:18.666667pt;}
.xf{left:34.896400pt;}
.x9{left:35.905467pt;}
.x12{left:50.011600pt;}
.xe{left:60.472400pt;}
.x10{left:61.559133pt;}
.x11{left:62.437600pt;}
.x13{left:88.852533pt;}
.x5{left:203.525867pt;}
.x3{left:204.743067pt;}
.x4{left:229.283200pt;}
.x14{left:259.454400pt;}
.x18{left:281.532400pt;}
.x15{left:286.865733pt;}
.x1b{left:296.646667pt;}
.x17{left:307.848800pt;}
.x19{left:309.073600pt;}
.x1f{left:311.431867pt;}
.x1{left:325.985333pt;}
.xa{left:330.970933pt;}
.x1a{left:338.225333pt;}
.xc{left:352.767733pt;}
.xd{left:366.096933pt;}
.x6{left:420.615067pt;}
.xb{left:510.393467pt;}
.x7{left:515.147333pt;}
.x20{left:543.282533pt;}
.x1e{left:554.846000pt;}
.x1c{left:555.710000pt;}
.x21{left:558.397200pt;}
.x1d{left:569.960667pt;}
.x16{left:642.140400pt;}
.x8{left:760.197733pt;}
}
